Bug 665410 - Information leakage and DoS vulnerabilities in Django < 1.2.4 & 1.1.3 [fedora-all]
Summary: Information leakage and DoS vulnerabilities in Django < 1.2.4 & 1.1.3 [fedora...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Django
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Milner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4534, CVE-2010-4535
TreeView+ depends on / blocked
 
Reported: 2010-12-23 15:49 UTC by Jan Lieskovsky
Modified: 2011-01-19 18:25 UTC (History)
3 users (show)

Fixed In Version: Django-1.1.3-1.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-13 23:28:20 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-12-23 15:49:37 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=665373

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-01-03 19:21:15 UTC
Django-1.2.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Django-1.2.4-1.fc13

Comment 2 Fedora Update System 2011-01-03 19:21:21 UTC
Django-1.1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/Django-1.1.3-1.el5

Comment 3 Fedora Update System 2011-01-03 19:21:29 UTC
Django-1.2.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Django-1.2.4-1.fc14

Comment 4 Fedora Update System 2011-01-03 19:21:35 UTC
Django-1.1.3-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/Django-1.1.3-1.el4

Comment 5 Fedora Update System 2011-01-04 17:32:59 UTC
Django-1.1.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Django'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Django-1.1.3-1.el5

Comment 6 Fedora Update System 2011-01-13 23:28:11 UTC
Django-1.2.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-01-13 23:33:53 UTC
Django-1.2.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-01-19 18:25:19 UTC
Django-1.1.3-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-01-19 18:25:42 UTC
Django-1.1.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.